/mk_framework/library
/mk_framework/local
/mk_framework/temp
.vscode
/mk_framework/assets/scene/TestScene.fire
/mk_framework/assets/scene/TestScene.fire.meta
/mk_framework/build
/mk_framework/assets/scene/TestScene.ts
/mk_framework/assets/scene/TestScene.ts.meta
temp
library
local
/assets/scene/TestScene.fire.meta
/assets/scene/TestScene.ts
/assets/scene/TestScene.ts.meta
/assets/scene/TestScene.fire

/build/jsb-link/assets
/build/jsb-link/src
